Subject: Re: What is not in git.git

From: Ed Cashin <[email-masked]>
Date: Thu, 5 Feb 2009 09:02:15 -0500

On Wed, Feb 04, 2009 at 02:49:00PM -0800, Junio C Hamano wrote:
> Nanako Shiraishi <[email-masked]> writes:
...
> >  1. From: [email-masked]
> >     Subject: [PATCH] git-describe documentation: --match pattern is glob
> >     Date: Thu, 22 Jan 2009 11:21:53 -0500
> >     Message-ID: <[email-masked]>
> >
> >     I thought this was correct, but was missing a sign-off. Perhaps it was
> >     dropped on the floor because it was sent in a wrong format that is
> >     harder to apply?
> 
> Mostly correct, but because we consider refnames like filesystem paths and
> the use of globs when matching them is shared as the same basic design
> across commands, I do not think the manual page for each individual
> command is the right place to say it.

I can add a sign-off if that would help, but it sounds like it was the
wrong fix.  I didn't know the right place to say it, but I figure: If
there is a right place, then what is it?  If there isn't one, saying
it in the git-describe manpage is probably a good step for now.

-- 
  Ed Cashin <[email-masked]>